# bat(9)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## SYNOPSIS

bat, btm - MS-DOS batch files

## FILES

hkdos.emf - MS-DOS hook definition

## EXTENSIONS

.bat - MS-DOS Batch file
.btm - 4-DOS Batch file

## MAGIC STRINGS

-!- msdos -!-

Recognized by MicroEmacs only. Denotes a MS-DOS batch file.

## DESCRIPTION

The dos file type templates provide simple hilighting of a MS-DOS batch file. The template provides minimal hilighting support of both standard and 4-DOS batch files.

The Magic String may be used within the config.sys file to force hilighting of the MS-DOS configuration file.

## BUGS

None reported.

## SEE ALSO

ini(9).

Supported File Types

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>